.mainmenu_back {
background-color: #003764;
width: 100%;
padding: 5;
margin: 5;
text-align: center;
}

ul.mainmenu {
font-size: 12pt;
padding: 0;
margin: 0;
list-style: none;
}

ul.mainmenu li {
float: left;
}

ul.mainmenu li a, ul.mainmenu li a:visited {
display: block;
padding: 8px;
margin-right: 3px;
color: #fafad2;
background-color: #003764;
font-size: 12px;
}

ul.mainmenu a:hover {
color: #003764;
background-color: #bfdfff;
font-size: 12px;
}